scim-uim-0.2.0-225.11.i586.rpm


Advertisement

Description

scim-uim - UIM Input Method Engine for SCIM

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename scim-uim-0.2.0-225.11.i586.rpm
Package name scim-uim
Package version 0.2.0
Package release 225.11
Package architecture i586
Package type rpm
Category System/I18n/Japanese
Homepage http://www.scim-im.org/
License GPL-2.0+
Maintainer -
Download size 44.41 KB
Installed size 106.98 KB
UIM Input Method Engine for SCIM.
Authors:
--------
James Su <suzhe@tsinghua.org.cn>

Alternatives

Package Version Architecture Repository
scim-uim-0.2.0-225.11.x86_64.rpm 0.2.0 x86_64 openSUSE Oss
scim-uim - - -

Requires

Name Value
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libscim-1.0.so.8 -
libscim-1.0.so.8(LIBSCIM_1.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libuim-scm.so.0 -
libuim.so.8 -

Provides

Name Value
scim-uim = 0.2.0-225.11
scim-uim(x86-32) = 0.2.0-225.11

Download

Type URL
Mirror widehat.opensuse.org
Binary Package scim-uim-0.2.0-225.11.i586.rpm
Source Package scim-uim-0.2.0-225.11.src.rpm

Install Howto

Install scim-uim rpm package:

# zypper install scim-uim

Files

Path
/usr/lib/scim-1.0/
/usr/lib/scim-1.0/1.4.0/
/usr/lib/scim-1.0/1.4.0/IMEngine/uim.so
/usr/share/doc/packages/scim-uim/AUTHORS
/usr/share/doc/packages/scim-uim/COPYING
/usr/share/doc/packages/scim-uim/ChangeLog
/usr/share/doc/packages/scim-uim/README
/usr/share/scim/icons/scim-uim.png

Changelog

2012-06-12 - tiwai@suse.de
- remove locale provides for avoiding automatic installation
2012-02-13 - coolo@suse.com
- patch license to follow spdx.org standard
2011-11-19 - coolo@suse.com
- add libtool as buildrequire to avoid implicit dependency
2009-07-07 - tiwai@suse.de
- fix build with uim-1.5.6
- minor cleanup of spec file
2007-11-08 - mfabian@suse.de
- add missing includes to fix build with gcc 4.3.0.
2007-08-03 - mfabian@suse.de
- update to 0.2.0:
? Replace scim-uim's icon with uim's one.
? Don't show the uim's im-list button.
? Now scim-uim requires uim-1.1.0 or later.
? Follow uim's new property mechanism (since uim-1.1.0).
? Remove surrounding text functions completely.
2006-10-12 - mfabian@suse.de
- fix to build with scim 1.4.5.
2006-07-17 - mfabian@suse.de
- add "#!BuildIgnore: NX" to make it build for the
xorg7-SUSE_Factory in the openSUSE build service.
2006-02-24 - zsu@suse.de
- add Provides: locale(scim:ja)
2006-01-25 - mls@suse.de
- converted neededforbuild to BuildRequires

See Also

Package Description
scim-unikey-0.3.2-1.7.i586.rpm Vietnamese Input Method Engine for SCIM using Unikey IME
scim-unikey-0.3.2-1.7.x86_64.rpm Vietnamese Input Method Engine for SCIM using Unikey IME
scirenderer-1.1.0-5.4.noarch.rpm A Java rendering library based on JoGL
scirenderer-javadoc-1.1.0-5.4.noarch.rpm Javadoc for scirenderer
scite-3.7.5-1.3.i586.rpm Source Code Editor based on Scintilla
scite-3.7.5-1.3.x86_64.rpm Source Code Editor based on Scintilla
scmon-0.4-8.5.i586.rpm Makes waiting for smart card events easy
scmon-0.4-8.5.x86_64.rpm Makes waiting for smart card events easy
scons-3.0.4-1.1.i586.rpm Replacement for Make
scons-3.0.4-1.1.x86_64.rpm Replacement for Make
scons-test-3.0.3-1.1.x86_64.rpm Replacement for Make
scons-test-3.0.4-1.1.i586.rpm Replacement for Make
scotch-6.0.6-1.2.i586.rpm Graph, mesh and hypergraph partitioning library
scotch-6.0.6-1.2.x86_64.rpm Graph, mesh and hypergraph partitioning library
scotch-devel-6.0.6-1.2.i586.rpm Development libraries for scotch
Advertisement
Advertisement